- title: Getting Started
  docs:
  - home
  - quickstart
  - training

- title: 'Models'
  docs:
#   - Arm2D
  - models
  - models/interface
  - models/advanced

- title: 'NeurIPS 2019: Learn to move - Walk around'
  docs:
  - nips2019
  - nips2019/environment
  - nips2019/track_ML
  - nips2019/track_NM
  - nips2019/controller1
  - nips2019/experimental
  - nips2019/training

- title: 'NIPS 2018: AI for prosthetics'
  docs:
  - nips2018
  - nips2018/evaluation
  - nips2018/interface
  - nips2018/observation
  - nips2018/submission

- title: 'NIPS 2017: Learning to&nbsp;Run'
  docs:
  - nips2017
  - nips2017/evaluation
  - nips2017/interface
  - nips2017/physics
  - nips2017/solutions

- title: 'Meta'
  docs:
  - faq
  - resources
  - credits
